<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Welcome</title>
  <link rel="stylesheet" href="./css/styles.css">
</head>

<body>
  <form id="form" class="form">
    <input id="username" name="username" type="text" placeholder="Username">
    <input id="password" name="password " type="password" placeholder="Password">
    <button id="register" type="button">Register</button>
    <button class="login" id="login" type="button">Enter</button>
    <div id="response"></div>
  </form>

  <div class="block"
  style="visibility: hidden;"
  >
    <h2> User information</h2>
    <div id="acount">
      <div class="user">
        <div class="userButtons">
          <div id="getUserInfo">
            <button id="getAcount" type="button">Get info</button>
            <div id="userInfo"></div>
          </div>
          <div id="deleteUserInfo">
            <button id="deleteAcount" type="button">Delete acount</button>
          </div>
        </div>
        <div id="changePass">
          <input id="oldPassword" name="oldPassword" type="text" placeholder="Old password">
          <input id="newPassword" name="newPassword " type="text" placeholder="New password">
          <button id="changePassword" type="button">Change password</button>
          <div id="changedInfo"></div>
        </div>
      </div>

      <div class="notesBlock">
        <!-- <div id="allNotes">
        </div> -->
        <button id="notes" type="button">Show all notes</button>
        <div id="changeNotes">
          <div>
            <button id="addNote" type="button">Add note</button>
            <p>To add a note fill the "Create or change note" and press Add note</p>
            <input id="newNote" name="newNote" type="text" placeholder="Create or change note">
            <div id="note"></div>
          </div>
          <div>
            <input id="noteNumber" name="noteNumber" type="text" placeholder="Note number">
            <p>Please provide a note number to use these buttons</p>
            <p>*To change a note fill the "Create or change note"</p>

            <button id="getNote" type="button">Get note</button>
            <button id="changeNote" type="button">Change note</button>
            <button id="noteCheck" type="button">Check note</button>
            <button id="deleteNote" type="button">Delete note</button>
          </div>



        </div>
      </div>
    </div>
    <div>
      <ol id="notesList">
      </ol>
    </div>
  </div>
  <script src="./js/main.js"></script>
</body>

</html>